@CHARSET "ISO-8859-1";

.header {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
}

.footer {
	text-align: center;
	color: #585858;
	font-size:60%;
}

.ui-tabs .ui-tabs-nav li a {
	font-size:8pt !important;
}

.ui-tabs .ui-tabs-panel { 
	padding: 0;	
}


.eleImage {
	padding: 0px 5px 0px 0px ;
	margin-bottom: -5px;
	margin-left: 0px;
	margin-right: 0px;
}

.ui-layout-north {
	background-image:url('../images/bgHeaderColor.jpg');
	background-repeat:repeat-x;
}
	
	.ui-layout-south {
		background-image:url('../images/bgFooterColor.png');
		background-repeat:repeat-x;
	}

.scrollableTabArea {
	height: 94%;
	overflow: auto;
}

.scrollableTabArea2 {
	height: 94%;
	overflow: auto;
}
	
/* Tooltip Configuration */
	
.ui-tooltip, .arrow:after {
	background: #FBFBEF;
	border: 2px solid #A4A4A4;
}

.ui-tooltip {
	padding: 5px 10px;
	color: black;
	border-radius: 10px;
	font: 16px "Helvetica Neue", Sans-Serif;
	box-shadow: 0 0 7px black;
}

.arrow {
	width: 150px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -16px;
}

.arrow.top {
	top: -16px;
	bottom: auto;
}

.arrow.left {
	left: 20%;
}

.arrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	box-shadow: 6px 5px 9px -9px black;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	tranform: rotate(45deg);
}

.arrow.top:after {
	bottom: -20px;
	top: auto;
}

/* Accordion */

#accordion-resizer {
	padding: 10px;
	width: 350px;
	height: 220px;
}

/* Header*/
	
#siteLogo {
	width: 20px;
	height: 20px;
}
	
#siteName {
	width: 450px;
	height: 70px;
	margin-top: 10px;
}

#ontoA {
	position:absolute;
	left: 0px;
	top: 0px;
	width: 300px;
	height: 40px;
	margin: 25px 10px 15px 10px;
}

#ontoB {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 300px;
	height: 40px;
	margin: 25px 10px 15px 10px;
}

#pontelogo {
	position:absolute;
	left:70px;
	top:0px;
	width: 40px;
	height: 40px;
	margin: 10px;
}

#ntualogo {
	position:absolute;
	left: 0px;
	top: 0px;
	width: 40px;
	height: 40px;
	margin: 10px;
}
	
#facebook {
	position:absolute;
	right:80px;
	top:0px;
	width: 150px;
	height: 50px;
	margin: 30px;
}
	
#twitter {
	position:absolute;
	right:70px;
	top:0px;
	width: 75px;
	height: 50px;
	margin: 29px;
}
	
/* Ontologies A and B - Tabs Configuration */
	
#tabsA p {
	font-size: .7em; /* .9em */
	color: #0B0B61;
}
	
#tabsB p {
	font-size: .7em;
	color: #0B3B0B;
}
	
#tabsA a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	font-weight: bold;
	color: #0B0B61;
	text-decoration: none;	
}

#tabsB a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	font-weight: bold;
	color: #0B3B0B;
	text-decoration: none;	
}
	
.ui-layout-center > h3 {
	text-align: center;
}

#ontoA > h3 {
	margin-left: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 6px;
	text-align: left;
	background-color: #6c6ca0;
	border-radius: 5px;
}

/*
#ontoB, #ontoA {
	margin-top: 8px;
}
*/

#ontoB > h3 {
	margin-left: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 6px;
	text-align: left;
	background-color: #6c896c;
	border-radius: 5px;
}

#ontoA > h3 > a {
	color: white;
	text-decoration: none;
}

#ontoB > h3 > a {
	color: white;
	text-decoration: none;
}

#tabsM > ul > li {
	width: 24% !important;
}
	
#tabsM > ul > li > a {
	font-weight: bold;
	color: #B45F04;	
	width: 80%;
	text-align: center;
}
	
#tabsM > #tabs-1 h3 {
	margin: 0px;
	padding: 10px 0px 0px 5px;
	font: 1.1em sans-serif;
}
	
#tabsM > #tabs-1 > #divA h3 {
	color: #005A9C;
}
	
#tabsM > #tabs-1 > #divB h3 {
	color: #088A29;
}
	
#tabsM > #tabs-1 h4 {
	font: .9em sans-serif;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	font-weight: bold;
}
	
#tabsM > #tabs-1 > #divA, #tabsM > #tabs-1 > #divB {
	margin-left: 5px;
}
	
#tabsM > #tabs-1 .eraser {
	float: right; 
	margin-right: 5px;
	width: 30px;
	height: 30px;
}
	
#tabsM > #tabs-1 > #divA h4 {
	color: #005A9C;
}
	
#tabsM > #tabs-1 > #divB h4 {
	color: #088A29;
}

#tabsM > #tabs-1 p {
	padding-left: 5px;
}
	
#tabsM > #tabs-1 ul, li {
	margin-left: 10px;
	padding-left: 5px;
}
	
#tabsM > #tabs-1 .stmtvalue {
	margin-left: 40px;
	font-size: .8em;
	font-weight: bold;
}
	
#divA .domain {
	color: #005A9C;
}
	
#divB .domain {
	color: #088A29;
}	
	
.domain, .range {
	display: inline-block;
	font: .8em sans-serif;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	text-transform: capitalize;
}

#divA .range {
	color: #005A9C;
}
	
#divB .range {
	color: #088A29;
}		
	
#tabsM > #tabs-1 .uri {
	font-size: .7em;
}
	
#tabsM > #tabs-1 a , #clickedElementDialog a {
	font-size: .8em;
}
	
#tabsM > #tabs-1 a[href^="http://www.w3.org/TR/xmlschema-2/"] , #clickedElementDialog a[href^="http://www.w3.org/TR/xmlschema-2/"] {
	color: #2E2EFE;
}
	
#tabsM > #tabs-1 a:hover, #tabsM > #tabs-2 a:hover, #tabsM > #tabs-4 a:hover , #clickedElementDialog a:hover {
	color: #DF0101;
}
	
#tabsM > #tabs-1 .extlink , #clickedElementDialog .extlink {
	font-size: 1.0em !important;
	color: #0040FF;
}
	
.operator {
	display: inline;
	font-size: .8em;
	font-weight: bold;
	color: #B404AE;
}

.number {
	display: inline;
	font-size: .8em;
	color: #B40404;
}
	
#tabsM > #tabs-1 p , #clickedElementDialog p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: Verdana,Arial,sans-serif/*{ffDefault}*/;
	font-size: .8em;
}

#tabsM > #tabs-1 > #divO {
	margin-left: 5px; 
}

#tabsM > #tabs-1 > #divO p , #tabsM > #tabs-1 > #divO > ul li {
	font-size: 0.7em;
	padding-bottom: 8px;
}
	
#tabsM > #tabs-1 > #divO li {
	list-style-type: circle;
}
	
#tabsM > #tabs-1 > #divO li {
	font-size: 0.9em;
}
	
input[type="text"] {
	width: 80%;
}
	
/* Mapping CSS */

#mappingdesc {
	padding: 10px;
	font-size: 0.8em;
}

.divToggle {
	float: right;
	padding-right: 2px;
	font-size: .7em;
	font-weight: normal;
	font-style: italic;
}

.tab3minimg , .tab3maximg {
	cursor: hand;
}

textarea {
	font-size: .8em;
}

#mapscenariopanel {
	margin: 5px;
	padding: 0px;
	margin-top: 10px;
}
	
#mapscenariopanel > h2 {
	background-color: #e0dac9;
	margin: 0px;
	padding: 5px;
	font-size: .9em;
}

#mapscenariodiv {
	background-color: #f9f7ef;
	margin: 0px;
	padding: 5px;
	height: 100%;
}
	
#entity1panel {
	margin: 5px;
	padding: 0px;
	margin-top: 10px;
}
	
#entity1panel > h2 {
	background-color: #E0ECF8;
	margin: 0px;
	padding: 5px;
	font-size: .9em;
}

#entity1div {
	background-color: #EFF5FB;
	margin: 0px;
	padding: 5px;
	height: 100%;
}
	
#entity2panel {
	margin: 5px;
	padding: 0px;
}
	
#entity2panel > h2 {
	background-color: #E0F8E0;
	margin: 0px;
	padding: 5px;
	font-size: .9em;
}
	
#entity2div {
	background-color: #EFFBEF;
	margin: 0px;
	padding: 5px;
	height: 100%;
}

#mapscenariodiv button, #entity1div button , #entity2div button, #transfdiv1 button {
	padding: 0px;
	margin: 0px;
	font-size: 0.7em;
}
	
#transfpanel {
	margin: 5px;
	padding: 0px;
}
	
#transfpanel > h2 {
	background-color: #F8ECE0;
	margin: 0px;
	padding: 5px;
	font-size: .9em;
}
	
#transfpanel > p {
	background-color: #FBF5EF;
	margin-top: 0px;
	padding: 5px;
	font-size: .8em;
	border-bottom: 1px dashed gray;
}
	
#transfdiv1, #transfdiv2 {
	background-color: #FBF5EF;
	margin: 0px;
	padding: 5px;
	height: 100%;
}
	
.relation {
	margin: 5px;
	padding: 0px;
}
	
.relation h2 {
	background-color: #F5F6CE;
	margin: 0px;
	padding: 5px;
	font-size: .9em;
}
	
#relationdiv {
	background-color: #F7F8E0;
	margin: 0px;
	padding: 5px;
}
	
#relationdiv p {
	font-size: .8em;
}

.directionpanel {
	margin: 5px;
	padding: 0px;
}
	
.directionpanel h2 {
	background-color: #ECE0F8;
	margin: 0px;
	padding: 5px;
	font-size: .9em;
}
	
#directiondiv {
	background-color: #F2EFFB;
	margin: 0px;
	padding: 5px;
}
	
#directiondiv p {
	font-size: .8em;
}
	
#commentpanel {
	margin: 5px;
	padding: 0px;
}
	
#commentpanel > h2 {
	background-color: #E6E6E6;
	margin: 0px;
	padding: 5px;
	font-size: .9em;
}
	
#commentdiv {
	background-color: #F2F2F2;
	margin: 0px;
	padding: 5px;
}
	
#createActionPanel{
	margin: 5px;
	padding: 5px;
}
	
#tabsM > #tabs-3 p {
	margin-top: 0px;
	margin-bottom: 2px;
	padding-top: 0px;
	padding-bottom: 2px;
}
	
#tabsM > #tabs-3 input {
	font-size: .6em;
	padding:3px 6px;
	width: 150px;
}

.copyButton {
	margin-bottom: -3px;
}
	
#tabsM > #tabs-3 img {
	margin-left: 5px;
}
	
.patternInstanceType {
	font-size: .8em;
	font-weight: bold;
	color: #B40404;
}
	
.mappingElementType {
	font-size: .8em;
	font-weight: bold;
	display: inline-block;
	min-width: 150px;
}
	
.mappingElementUriTag {
	font-size: .8em;
	font-weight: normal;
	display: inline-block;
	min-width: 50px;
}
	
#tabsM > #tabs-2 p , #tabsM > #tabs-4 p {
	font-size: .9em;
}

.inLineBlockCls {
	display: inline-block !important;
}

/* Suggestions CSS */
	
#suggestedAction {
	margin-top: 20px;
	margin-bottom: 10px;
	background-color: #E6E6E6;
	padding: 5px;
	width: calc(99% - 5px);
	border: 1px solid darkgray;
	border-radius: 5px;
}
	
#reloadSuggestionsAction {
	margin-top: 10px;
}
	
#suggestedAction p {
	padding: 0px;
	margin: 0px;
	font-size: .9em;
}
	
#suggestedAction input {
	width: 50px;
}
	
#suggestedActionFilter {
	margin: 5px;
	padding-left: 15px;
	background-color: #CEE3F6;
}
	
#correspondenceListExport {
	background-color: #E6E6E6;
	border: 1px solid mediumslateblue;
	border-radius: 5px;
	margin-top: 10px;
	padding: 5px 10px;
	width: calc(100% - 24px);
}

#correspondenceListExport select option {
	padding-left: 10px;
	color: darkblue;
}
	
/* View CSS */

.viewMappingTable {
	background-color: #FBFBEF;
	margin-top: 5px;
	padding: 0px;
	width: 100%;
}
	
.viewMappingTable .correspondenceArea {
	width: calc(100% - 60px);
	padding: 0px;
}
	
.viewMappingTable .correspondenceTable {
	width: 100%;
	padding: 4px;
	border: 1px dashed saddlebrown;
}
	
.viewMappingTable .correspondenceTable td {
	font-size: .9em;
}
	
.viewMappingTable .viewEntity1 {
	background-color: #EFF5FB;
	margin: 4px;
	padding: 4px;
	width: 36%;
}
	
.viewMappingTable .viewEntity2 {
	background-color: #EFFBEF;
	margin: 4px;
	padding: 4px;
	width: 36%;
}
	
.viewMappingTable .viewRelation {
	background-color: #F2F5A9;
	margin: 4px;
	padding: 4px;
	width: 28%;
}
	
.viewMappingTable .transformation {
	background-color: #FBF5EF;
	margin: 4px;
	padding: 4px;
	width: 100%;
}
	
.viewMappingTable .actionArea {
	background-color: #F7F2E0;
	width: 30px;
	border: 1px dashed gray;
}
	
.acceptSuggestedMappingImg, .rejectSuggestedMappingImg, .optionsSuggestedMappingImg {
	margin: 0px 5px; 
	padding: 0px;
	width: 20px;
	height: 20px;
}
	
.viewMappingImg {
	margin: 0px; 
	padding: 0px;
	width: 25px;
	height: 25px;
}
	
.ontElementCategoryImg {
	width: 30px;
	height: 20px;
	margin-bottom: -5px;
}
	
img {
	margin-right: 20px;
	width: 20px;
	height: 20px;
}

#mappingScenarioSuggestionSelection ul, #scenarioaccordion ul, #accordion ul, #transfaccordion ul, #class-pattern-dialog ul, #relation-pattern-dialog ul, #property-pattern-dialog ul, #instance-pattern-dialog ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#mappingScenarioSuggestionSelection li, #scenarioaccordion li, #accordion li, #transfaccordion li, #class-pattern-dialog li, #relation-pattern-dialog li, #property-pattern-dialog li, #instance-pattern-dialog li {
	list-style-type:none;
	padding: 3px;
	margin: 3px;
}
	
#mappingScenarioSuggestionSelection a, #scenarioaccordion a, #accordion a, #transfaccordion a, #class-pattern-dialog a, #relation-pattern-dialog a, #property-pattern-dialog a, #instance-pattern-dialog a {
	font-weight: bold;
	color: #1C1C1C;
	text-decoration: none;
	width: 100%;
}
	
#mappingScenarioSuggestionSelection a:hover, #scenarioaccordion a:hover, #accordion a:hover, #transfaccordion a:hover, #class-pattern-dialog a:hover, #relation-pattern-dialog a:hover, #property-pattern-dialog a:hover, #instance-pattern-dialog a:hover  {
	color: #DF0101;
}

/*
	#tabsM > #tabs-3 input {
		width: 200px;
	}
*/

#ontoDialogA, #ontoDialogB, #depenDialog, #dialog-message, #infodialog {
	font-size: .8em;
}

#ontoProvideAccordion h3, #ontoProvideAccordion2 h3 {
	font-weight:  bold;
}

.video {
	cursor: hand;
	position:absolute;
	left:10px;
}

.video a {
	font-weight: bold;
	color: darkblue !important;
	text-decoration: none;
}

.version {
	cursor: help;
	position:absolute;
	right:10px;
	font-weight: bold;
	color: darkblue;
}

/* Ballon */

.balloonH3 {
	width: 100%;
	color: darkred;
	font-size: 0.9em;
}

.balloonP {
	margin-left: 10px;
	color: darkred;
	font-size: 0.85em;
}

.balloonH4C {
	width: 100%;
	background: #F5D0A9;
	color: black;
	padding: 5px;
	border-bottom: 1px dotted black;
}

.balloonH4O {
	width: 100%;
	background: #D4D2FF;
	color: black;
	padding: 5px;
	border-bottom: 1px dotted black;
}

.balloonH4D {
	width: 100%;
	background: #DDFFD2;
	color: black;
	padding: 5px;
	border-bottom: 1px dotted black;
}

.balloonH4 {
	width: 100%;
	background: #FFFFC6;
	color: black;
	padding: 5px;
	border-bottom: 1px dotted black;
}

.balloonDiv {
	width: 100%;
}

.balloonDiv h5 {
	text-weight: bold;
	color: darkblue;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.balloonDiv p {
	margin-left: 10px;
	font-size: 0.8em;
	color: black;
}

.balloonDiv table {
	margin-top: 10px;
}

.balloonDiv table, .balloonDiv table tr {
	margin-left: 10px;
	text-align: center;
}

.balloonDiv table th {
	text-weight: bold;
	padding: 2px;
	margin: 2px;
	min-width: 100px;
	color: black;
	font-size: 0.9em;
	background-color: lightgray;
}

.balloonDiv table td {
	padding: 2px;
	margin: 2px;
	min-width: 100px;
	color: black;
	font-size: 0.9em;
	background-color: white;
}

.balloonDiv ul {
	margin-top: 10px;
	padding-left: 20px;
}

.balloonDiv ul li {
	font-size: 0.8em;
	color: saddlebrown;
	padding: 0px;
	margin: 0px;
}

.balloonRootDivCls {
	overflow: auto;
	min-width: 500px !important;
	max-width: 600px !important;
	max-height: 500px !important;
}

.blueinfoCls {
	width: 15px;
	height: 15px;
	cursor: help;
	padding: 0px;
	margin: 0px 4px 0px 0px;
}

.elemWithNext {
	cursor: pointer;
	cursor: hand;
}

.text06em {
	font-size: 0.6em
}

#selectMapFileRemImg {
	position: absolute;
	right: 10px;
	cursor: pointer;
	cursor: hand;
	width: 40px;
	height: 30px;
}

#ontoMapCommentsDiv {
	margin: 10px 0px;
	width: calc(100% - 24px);
}

#ontoMapCommentsDiv p {
	margin: 0px 0px 4px 0px;
	padding: 0px 3px;
}

#ontoMapCommentsDiv textarea {
	padding: 10px 10px;
	border: 1px solid darkgray;
	border-radius: 5px;
	font-size: 0.9em;
	color: black;
}

#divA {
	margin-top: 4px;
	height: 46%;
	overflow: auto;
	background-color: #F9F9FF;
	border-radius: 5px;
}

#divQuickM {
	height: calc(7% - 10px);
	margin-top: 4px;
	margin-bottom: 4px;
	margin-right: 5px;
	text-align: center;
	vertical-align: middle;
	background-color: #FFEEDA;
	border-radius: 10px;
}

#divQuickM .leftSpan {
	margin-top: 2px;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 0.8em;
	color: white;
	position: relative;
	float: left;
}

#divQuickM .rightSpan {
	margin-top: 2px;
	padding: 5px 10px;
	font-size: 0.8em;
	color: white;
	position: relative;
	float: right;
}

#narrow, #equal, #broader {
	margin-top: 2px;
	padding: 5px 15px;
	cursor: pointer;
	border-radius: 5px;
}

#narrow:hover, #equal:hover, #broader:hover {
	background-color: #BEF781;
}

#divB {
	height: 46%;
	overflow: auto;
	background-color: #F9FFFC;
	border-radius: 5px;
}

#reloadSuggestionsAction {
	background-color: #E0E6F8;
	border: 1px solid #F7BE81;
	border-radius: 5px;
	margin-top: 5px;
	padding: 5px 10px;
	position: relative;
	float: left;
}

#loadFormDivID {
	background-color: #FBF3D9;
	margin-top: 10px;
	padding: 5px 10px 10px 10px;
	border: 1px solid #F4D3B1;
	border-radius: 5px;
	width: calc(100% - 24px);
}


#suggestionList h3 {
	background-color: #e6e6ff;
	font-size: 90%;
	padding: 4px 5px;
	margin: 4px 0px 10px 0px;
}

#suggestionList h4 {
	font-size:80%;
	font-weight: normal;
	color: darkred; 
	padding: 0px 8px;
	margin: 6px 0px;
}

#suggestionList select {
	display: inline-block;
	wfont-size: 75%;
	width: calc(100% - 25px);
	padding: 0px;
	margin: 0px 0px 0px 5px;
}

.inputFieldLabel {
	font-size:80%;
}

.selectedParameterValue {
	font-size:80%;
	font-weight: bold;
	color: #0B0B61;
}

#mapscenariodiv p {
	font-size:70%;
}

.csshidden {
	display: none;
	visibility: hidden;
}

#transUri {
	font-size:60%;
}

.transArgName {
	font-size:70%;
	font-weight: bold;
	color: #8b0000 ;	
}

.otherannopropvalue {
	font: .8em sans-serif;
}

#transfdiv1 select, #transfdiv1 option {
	font-size:80%;
	width: 200px;
}

.clsOptional {
	font-size:80%;
	color: #006600;
}
